org.gnome.glib

## Class Plumbing

- Object
- - org.freedesktop.bindings.Plumbing
  - - org.gnome.glib.Plumbing

- Direct Known Subclasses:
    Plumbing

      public abstract class Plumbing
      extends org.freedesktop.bindings.Plumbing

  Translation layer class which adds the ability to connect signals to GObjects. See `Plumbing` for utility methods which work with Proxy and Constant. No one using developing applications which happen to use bindings based on this package should ever need to see, or subclass, this.
  Since:
    4.0.0
  Author:
    Andrew Cowie

- - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`